import { Injectable } from '@angular/core';
import { MainService } from 'src/app/services/main.service';

@Injectable({
  providedIn: 'root'
})
export class DeptInspectionRateStatisticsService {
  constructor(
    private mainService: MainService,
  ) { }

  // 列表-查
  query(postData) {
    return this.mainService.postReportDept("inspect", postData);
  }

  // 字典
  getDictionary(type) {
    return this.mainService.getDictionary("list", type);
  }
}



